BODY { margin:0em; padding: 4px} 

.bodytext {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: navy}


a { font-size: 12px; font-family: Arial, Helvetica, Geneva, Sans Serif; text-decoration: none ; color: navy}

a:hover { font-size: 12px; font-family: Arial, Helvetica, Geneva, Sans Serif; text-decoration: none ; color: red}


div { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }

td { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }

.titleheadbig { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #003399; line-height: normal }

.specialtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #696969 ; font-weight: bold; line-height: normal}

.speciallink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: olive; font-weight: bold }

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; ; padding: 2px; text-align:justify: color: #696969 }



